<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="bCancel">Salir</Texto>
  <Texto Key="IlerBoton1">Guardar</Texto>
  <Texto Key="IlerPanel1">Edición de placas</Texto>
 
  <Texto Key="mensaje_1">GRABADO</Texto>
  <Texto Key="mensaje_2">La configuración de la placa de reles se guardó correctamente.</Texto>
  
</idioma_espa>